﻿@charset "utf-8";




.race_select {position:relative; float:left; width:25%; height:30px; border:1px solid #FFF; background-image:url(img/icon_select.png),-moz-linear-gradient(top,#FFFFFF,#D8D8D8); background-image:url(img/icon_select.png),-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#D8D8D8)); background-position:right center,left top; background-repeat:no-repeat,repeat;}
.race_select select {width:100%; height:30px; opacity:0;}
.race_select span {position:absolute; top:0; left:0; display:block; width:100%; height:30px; line-height:30px; text-indent:10px;}

.disp_select {position:relative; float:right; width:70%; height:30px; border:1px solid #FFF; background-image:url(img/icon_select.png),-moz-linear-gradient(top,#FFFFFF,#D8D8D8); background-image:url(img/icon_select.png),-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#D8D8D8)); background-position:right center,left top; background-repeat:no-repeat,repeat;}
.disp_select select {width:100%; height:30px; opacity:0;}
.disp_select span {position:absolute; top:0; left:0; display:block; width:100%; height:30px; line-height:30px; text-indent:10px;}


/*================================================
		section
================================================*/

section {padding:10px; background-color:#FFF; background-image:-moz-linear-gradient(top,#16ABF3,#FFFFFF); background-image:-webkit-gradient(linear,left top,left bottom,from(#16ABF3),to(#FFFFFF)); background-size:100% 180px; background-repeat:repeat-x;}

/* type01 トップ
------------------------------------------------*/

section.type01 dl {margin:10px 0; height:32px; line-height:32px; font-size:13px; background:#FFFFFF;}
section.type01 dl dt {float:left; margin-right:10px; background:#014099;}
section.type01 dl dt a {display:block; padding:0 10px; color:#FFF; text-decoration:none;}
section.type01 dl dd a {display:block; padding:0 10px; color:#000; text-decoration:none;}


section.type01 table {display:none; width:100%; margin-bottom:5px; font-size:10px; line-height:1.2; border-top:1px solid #999; border-left:1px solid #999;}
section.type01 table#info00 {display:table;}
section.type01 table#info01 {display:table;}
section.type01 table#info04 tr {display:none;}
section.type01 table#info04 tr:first-child {display:table-row;}
section.type01 table#info04 tr.racer1 {display:table-row;}
section.type01 table th {width:16.66%; padding:2px; border-bottom:1px solid #999; border-right:1px solid #999; text-align:center; background:#EEE; word-wrap:break-word;}
section.type01 table td {width:16.66%; padding:2px; border-bottom:1px solid #999; border-right:1px solid #999; text-align:center; background:#FFF; word-wrap:break-word;}

section.type01 table td img {width:100%;}
section.type01 table .ico td img { width:auto;}
section.type01 table td a {display:block; height:25px; line-height:25px; color:#FFF; text-decoration:none; border:1px solid #333; border-radius:5px; background:-moz-linear-gradient(top,#555,#333); background:-webkit-gradient(linear,left top,left bottom,from(#555),to(#333));}
section.type01 table td a.active {color:#333; background:#EEE;}
section.type01 table tr td.taL {text-align:left;}

section.type01 table tr.alpha th:nth-child(1) {background:#F5F5F5;}
section.type01 table tr.alpha th:nth-child(2) {background:#717171; color:#FFF;}
section.type01 table tr.alpha th:nth-child(3) {background:#F55464; color:#FFF;}
section.type01 table tr.alpha th:nth-child(4) {background:#4B92FA; color:#FFF;}
section.type01 table tr.alpha th:nth-child(5) {background:#DEC445;}
section.type01 table tr.alpha th:nth-child(6) {background:#3C949D; color:#FFF;}
section.type01 table tr.beta td {padding:0;}
section.type01 table tr.beta td span {display:block; float:left; width:50%; padding:2px; box-sizing:border-box; -webkit-box-sizing:border-box;}
section.type01 table tr.beta td span:first-child {border-right:1px dotted #999;}
section.type01 table tr.beta td span.c1 {background:#F5F5F5;}
section.type01 table tr.beta td span.c2 {background:#717171; color:#FFF;}
section.type01 table tr.beta td span.c3 {background:#F55464; color:#FFF;}
section.type01 table tr.beta td span.c4 {background:#4B92FA; color:#FFF;}
section.type01 table tr.beta td span.c5 {background:#DEC445;}
section.type01 table tr.beta td span.c6 {background:#3C949D; color:#FFF;}
section.type01 table tr.gamma th {padding:5px;}

/* type02 ピックアプレース
------------------------------------------------*/
aside.type02 {margin:10px; padding:0 10px 10px; border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; border-bottom:1px solid #D9D9D9; background:#FFF;}
aside.type02 h1 {height:32px; margin:0 -11px 10px; line-height:32px; text-align:center; color:#FFF; font-weight:bold; border-bottom:1px solid #D9D9D9; background:#014099;}
aside.type02 p {line-height:1.5; margin-bottom:10px;}
aside.type02 div {margin-bottom:10px; line-height:20px;}
aside.type02 div span {display:inline-block; width:14px; height:20px; margin:0 2px; text-align:center; box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #999999;}
aside.type02 div span.c1 {background:#F5F5F5;}
aside.type02 div span.c2 {background:#717171; color:#FFF;}
aside.type02 div span.c3 {background:#F55464; color:#FFF;}
aside.type02 div span.c4 {background:#4B92FA; color:#FFF;}
aside.type02 div span.c5 {background:#DEC445;}
aside.type02 div span.c6 {background:#3C949D; color:#FFF;}
aside.type02 div.beta span {border-radius:7px 7px 0 0;}

/* type03 ランキング
------------------------------------------------*/
section.type03 table {display:none; width:100%; margin-top:10px; margin-bottom:5px; font-size:10px; line-height:1.2; border-top:1px solid #999; border-left:1px solid #999;}
section.type03 table tr {display:none;}
section.type03 table th {padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; text-align:center; background:#EEE; word-wrap:break-word;}
section.type03 table th:only-child {font-size:14px; border-bottom:1px solid #999; border-right:1px solid #999; background:#0A91D1;}
section.type03 table td {padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; text-align:center; background:#FFF; word-wrap:break-word;}

section.type03 table td:nth-child(1) {width:10%;}
section.type03 table td:nth-child(2) {width:25%;}
section.type03 table td:nth-child(3) {width:25%;}
section.type03 table td:nth-child(4) {width:20%;}
section.type03 table td:nth-child(5) {width:20%;}

section.type03 table#course01 {display:table;}
section.type03 tr:first-child {display:table-row;}
section.type03 tr.data01 {display:table-row;}

section.type03 th h2 {float:left; padding-left:5px; line-height:30px; color:#FFF; text-align:left;}
section.type03 th div {position:relative; float:right; width:65px; height:30px; border:1px solid #FFF; border-radius:3px; background:-moz-linear-gradient(top,#FFFFFF,#D8D8D8); background:-webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#D8D8D8));}
section.type03 th div p {position:absolute; top:0; left:0; width:100%; height:30px; text-align:center; line-height:30px;}
section.type03 th div select {position:absolute; top:0; left:0; width:100%; height:30px; opacity:0;}


/* 新概念データとは
------------------------------------------------*/
#container { padding:0px; background-color:#FFF;
						 background-image:-moz-linear-gradient(top,#16ABF3,#ffffff); background-image:-webkit-gradient(linear,left top,left bottom,from(#16ABF3),to(#ffffff)); background-size:100% 180px; background-repeat:repeat-x;}
#container section { background:none;}

.Atype01 {  padding:10px 12px; background:#fff;}
.Atype01 .btns { margin-top:5px; margin-bottom:10px; text-align:center;}
.Atype01 .btns li { display:inline-block;}
.Atype01 .btns li:first-child { margin-right:3.5%;}
.Atype01 .btn_area { margin-top:30px; text-align:center;}
.Atype01 .btn_area a { display:inline-block; margin-bottom:10px;}

.type04 { margin-bottom:20px; border:solid 1px #ccc; font-size:13px;}
.type04 h1 { margin:-11px -11px 10px; background:url(../img/info_bg_title.png) repeat-x; border:solid 1px #fda005; text-align:center;}
.type04 dt { padding-left:10px; color:#f60; background:url(img/arr01_r.png) no-repeat left 50%;}
.type04 dd { margin-bottom:10px;}
.type04 dd:last-child { margin-bottom:0;}

.type05 { padding:0;}
.type05 p { margin:15px 5px; font-size:13px; line-height:1.5;}
.type05 h1 { margin-right:5px; margin-left:6px; background:url(../img/info1_bg_title.png) repeat-x; text-align:center; border:solid 1px #06f;}

.type06 { margin-top:40px; padding:0; border:solid 3px #ffb19d;}
.type06 h1 { margin-top:-31px; text-align:center;}
.type06 ol { margin-right:10px; margin-left:10px; font-size:13px; font-weight:bold; list-style-position:inside}
.type06 li { margin-top:10px; margin-bottom:10px;}

.Dtype01 { margin-top:24px; margin-bottom:24px; padding:0 12px; border:solid 1px #ccc;}
.Dtype01 dt { padding-top:12px; padding-left:36px; border-top:dotted 1px #ccc; position:relative;}
.Dtype01 dt:first-child { border-top:none;}
.Dtype01 dt img { position:absolute; top:12px; left:0;}
.Dtype01 dt.dnone { padding-bottom:12px}
.Dtype01 dd { margin:6px 0; m padding-bottom:12px; padding:8px 6px 6px 60px; background:#ffe1e1; position:relative;}
.Dtype01 dd img { position:absolute; top:8px; left:8px;}

table.pickup { width:100%; margin-top:10px; margin-bottom:5px;}
table.pickup th { width:10em; padding:8px 10px; background:#014099; color:#fff;}
table.pickup td { padding:8px 10px; background:#fff;}

















